RubyGems Navigation menu

mongoid 7.1.5

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versions:

  1. 7.2.0 - December 01, 2020 (600 KB)
  2. 7.2.0.rc1 - October 13, 2020 (595 KB)
  3. 7.1.6 - December 01, 2020 (578 KB)
  4. 7.1.5 - November 06, 2020 (570 KB)
  5. 7.1.4 - October 13, 2020 (569 KB)
Show all versions (307 total)

Runtime Dependencies (2):

  • activemodel >= 5.1, < 6.1
  • mongo >= 2.7.0, < 3.0.0
  • Owners:

    Pushed by:

    Authors:

    • Durran Jordan

    SHA 256 checksum:

    0b62e590e9beede5498537d50b77f0102cfeb68daf7c0dcc8f2c4dddba857473

    Total downloads 16,115,868

    For this version 34,451

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Required Rubygems Version: >= 1.3.6

    Links: